# Uses of Interface
org.springframework.cglib.transform.MethodFilter

Packages that use MethodFilter
Package
Description
org.springframework.cglib.transform
Spring's repackaging of the CGLIB transform package (for internal use only).

## Uses of MethodFilter in org.springframework.cglib.transform

Constructors in org.springframework.cglib.transform with parameters of type MethodFilter
Modifier
Constructor
Description
``
`MethodFilterTransformer(MethodFilter filter, ClassTransformer pass)`